@charset "UTF-8";

@-moz-document url-prefix() {}

html {
    font-size: 10px;
}

body {
    overflow-x: hidden;
}

.l-container {
    width: 100%;
}

.l-container #feature {
    background: #e2f0f1;
    color: #000;
    font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-feature-settings: "palt";
    font-weight: 400;
    font-style: normal;
    margin: 0 auto;
    padding: 50px 0 150px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.l-container #feature .default-img {
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    width: 100%;
    height: auto;
    display: block;
}

.l-container:after {
    content: none;
}

.l-container #feature * {
    box-sizing: border-box;
    color: #000000;
}

.l-container #feature *::after {
    box-sizing: border-box;
}

.l-container #feature *::before {
    box-sizing: border-box;
}

.l-container #feature a {
    display: block;
    text-decoration: none;
    position: relative;
}

.l-container #feature a::after {
    content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    transition: all 0.4s;
}

.l-container #feature a:hover {
    cursor: pointer;
}

.l-container #feature a:hover::after {
    opacity: 1;
    transition: 0.4s;
}

.l-container #feature #sp-only {
    display: none !important;
}

/* hero */

.l-container #feature .hero {
    margin: 0 auto;
    width: 900px;
    position: relative;
}

.l-container #feature .hero__mv {
    margin: 0 auto;
    width: 100%;
}

.l-container #feature .hero__ttl {
    color: #59abae;
    font-family: "agenda-one", sans-serif;
    font-weight: 200;
    font-size: 52px;
    letter-spacing: 0.025em;
    line-height: 1.2;
    margin: 58px auto 0;
}

.l-container #feature .hero__ttl span {
    color: #59abae;
    display: block;
    font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 16px;
    letter-spacing: 0.025em;
    line-height: 1;
    margin: 20px auto 0;
}

.l-container #feature .hero__deco {
    margin: 58px auto 0;
    pointer-events: none;
    width: 96px;
}

.l-container #feature .hero__text {
    color: #555;
    font-size: 14px;
    letter-spacing: 0.085em;
    line-height: 2;
    margin: 44px auto 0;
}

/* main */

.l-container #feature .main {
    margin: 52px auto 0;
}

.l-container #feature .sec {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.l-container #feature .sec .inner {
    margin: 0 auto;
    position: relative;
}

.l-container #feature .sec .sec__flex {
    display: flex;
}

.l-container #feature .sec .sec__detail {
    border: 1px solid #59abae;
    position: relative;
    width: 660px;
}

.l-container #feature .sec .sec__detail-ttl {
    background: #e2f0f1;
    color: #59abae;
    font-family: "agenda-one", sans-serif;
    font-weight: 200;
    font-size: 22px;
    letter-spacing: 0.075em;
    line-height: 1;
    margin: auto;
    top: -9px;
    left: 0;
    right: 0;
    position: absolute;
    width: 110px;
}

.l-container #feature .sec .sec__text {
    color: #555;
    font-size: 14px;
    letter-spacing: 0.07em;
    line-height: 2;
    text-align: justify;
}

.l-container #feature .sec .sec__ttl {
    color: #59abae;
    font-family: "agenda-one", sans-serif;
    font-weight: 200;
    font-size: 56px;
    letter-spacing: 0.025em;
    line-height: 1;
    width: fit-content;
}

/* sec01 */

.l-container #feature .sec01 {
    margin: 0 auto;
}

.l-container #feature .sec01::before {
    background: url("../img/line01.svg") center top / contain no-repeat;
    content: "";
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    height: 100%;
    width: 100%;
}

.l-container #feature .sec01 .inner {
    width: 660px;
}

.l-container #feature .sec01 .sec__flex {
    align-items: flex-start;
    justify-content: space-between;
    margin: 150px auto 0;
    width: 660px;
}

.l-container #feature .sec01 .text01 {
    margin: 0 auto;
    width: 580px;
}

.l-container #feature .sec01 .text02 {
    margin: 9px auto 0;
    width: 660px;
}

.l-container #feature .sec01 .sec__ttl {
    margin: -10px 0 0;
}

.l-container #feature .sec01 .sec__detail {
    margin: 60px auto 0;
    padding: 33px 0 22px;
}

.l-container #feature .sec01 .img01 {
    margin: 0 auto;
    width: 260px;
}

.l-container #feature .sec01 .img02 {
    margin: 120px auto 0;
    width: 660px;
}

.l-container #feature .sec01 .img03 {
    width: 320px;
}

.l-container #feature .sec01 .img04 {
    margin: 56px 0 0;
    width: 320px;
}

.l-container #feature .sec01 .img05 {
    margin: 52px auto 0;
    width: 480px;
}

/* sec02 */

.l-container #feature .sec02 {
    margin: 150px auto 0;
}

.l-container #feature .sec02 .inner {
    width: 660px;
}

.l-container #feature .sec02 .sec__flex {
    align-items: flex-start;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin: 150px auto 0;
    width: 660px;
}

.l-container #feature .sec02 .sec__ttl {
    letter-spacing: 0.006em;
    margin: -10px 0 0 auto;
}

.l-container #feature .sec02 .text01 {
    margin: 8px 0 0;
}

.l-container #feature .sec02 .sec__deco {
    margin: 100px auto 0;
    width: 96px;
}

.l-container #feature .sec02 .img06 {
    margin: 0 auto;
    width: 260px;
}

.l-container #feature .sec02 .img07 {
    width: 320px;
}

.l-container #feature .sec02 .img08 {
    margin: 56px 0 0;
    width: 320px;
}

.l-container #feature .sec02 .img09 {
    margin: 53px auto 0;
    width: 480px;
}

/* sec03 */

.l-container #feature .sec03 {
    margin: 100px auto 0;
}

.l-container #feature .sec02::before {
    background: url("../img/line02.svg") center top / contain no-repeat;
    content: "";
    display: block;
    margin: auto;
    bottom: -476.5px;
    left: 0;
    right: 0;
    position: absolute;
    height: 41.67vw;
    width: 100%;
}

.l-container #feature .sec03 .inner {
    width: 480px;
}

.l-container #feature .sec03 .img10 {
    margin: 0 auto;
    width: 480px;
}

.l-container #feature .sec03 .sec__btn {
    margin: 120px auto 0;
    width: 440px;
}

.l-container #feature .sec03 .sec__btn a {
    display: block;
    width: 100%;
}

.l-container #feature .target[data-animation="fadeIn"] {
    opacity: 0;

    transition-property: opacity, transform;

    transition-duration: 0.8s;

    transform: translateY(4rem);
}

.l-container #feature .target[data-animation="fadeIn"][data-is-active="true"] {
    opacity: 1;
    transform: translateY(0);
}

.pc-footer {
    margin: 0;
}

.area-header {
    max-width: 100%;
}

.breadcrumbs {
    max-width: 100%;
}

#feature-snslist {
    overflow: hidden;
}

.l-footer,
.pc-footer {
    overflow: hidden;
    padding: 0;
}

.pic__accordion {
    display: none !important;
}

@media screen and (max-width: 1400px) {
    html {
        font-size: calc(10 * (100vw / 1400));
    }
}

@media screen and (max-width: 1401px) {
    .l-container #feature {
        padding: 3.57vw 0 10.71vw;
    }

    /* hero */

    .l-container #feature .hero {
        width: 64.29vw;
    }

    .l-container #feature .hero__ttl {
        font-size: 3.71vw;
        margin: 4.14vw auto 0;
    }

    .l-container #feature .hero__ttl span {
        font-size: 1.14vw;
        margin: 1.43vw auto 0;
    }

    .l-container #feature .hero__deco {
        margin: 4.14vw auto 0;
        width: 6.86vw;
    }

    .l-container #feature .hero__text {
        font-size: 1vw;
        margin: 3.14vw auto 0;
    }

    /* main */

    .l-container #feature .main {
        margin: 3.71vw auto 0;
    }

    .l-container #feature .sec .sec__detail {
        border: 0.07vw solid #59abae;
        width: 47.14vw;
    }

    .l-container #feature .sec .sec__detail-ttl {
        font-size: 1.57vw;
        top: -0.64vw;
        left: 0;
        right: 0;
        width: 7.86vw;
    }

    .l-container #feature .sec .sec__text {
        font-size: 1vw;
    }

    .l-container #feature .sec .sec__ttl {
        font-size: 4vw;
    }

    /* sec01 */

    .l-container #feature .sec01 .inner {
        width: 47.14vw;
    }

    .l-container #feature .sec01 .sec__flex {
        margin: 10.71vw auto 0;
        width: 47.14vw;
    }

    .l-container #feature .sec01 .text01 {
        width: 41.43vw;
    }

    .l-container #feature .sec01 .text02 {
        margin: 0.64vw auto 0;
        width: 47.14vw;
    }

    .l-container #feature .sec01 .sec__ttl {
        margin: -0.71vw 0 0;
    }

    .l-container #feature .sec01 .sec__detail {
        margin: 4.29vw auto 0;
        padding: 2.36vw 0 1.57vw;
    }

    .l-container #feature .sec01 .img01 {
        width: 18.57vw;
    }

    .l-container #feature .sec01 .img02 {
        margin: 8.57vw auto 0;
        width: 47.14vw;
    }

    .l-container #feature .sec01 .img03 {
        width: 22.86vw;
    }

    .l-container #feature .sec01 .img04 {
        margin: 4vw 0 0;
        width: 22.86vw;
    }

    .l-container #feature .sec01 .img05 {
        margin: 3.71vw auto 0;
        width: 34.29vw;
    }

    /* sec02 */

    .l-container #feature .sec02 {
        margin: 10.71vw auto 0;
    }

    .l-container #feature .sec02 .inner {
        width: 47.14vw;
    }

    .l-container #feature .sec02 .sec__flex {
        margin: 10.71vw auto 0;
        width: 47.14vw;
    }

    .l-container #feature .sec02 .sec__ttl {
        margin: -0.71vw 0 0 auto;
    }

    .l-container #feature .sec02 .text01 {
        margin: 0.57vw 0 0;
    }

    .l-container #feature .sec02 .sec__deco {
        margin: 7.14vw auto 0;
        width: 6.86vw;
    }

    .l-container #feature .sec02 .img06 {
        width: 18.57vw;
    }

    .l-container #feature .sec02 .img07 {
        width: 22.86vw;
    }

    .l-container #feature .sec02 .img08 {
        margin: 4vw 0 0;
        width: 22.86vw;
    }

    .l-container #feature .sec02 .img09 {
        margin: 3.79vw auto 0;
        width: 34.29vw;
    }

    /* sec03 */

    .l-container #feature .sec03 {
        margin: 7.14vw auto 0;
    }

    .l-container #feature .sec03 .inner {
        width: 34.29vw;
    }

    .l-container #feature .sec03 .img10 {
        width: 34.29vw;
    }

    .l-container #feature .sec03 .sec__btn {
        margin: 8.57vw auto 0;
        width: 31.43vw;
    }
}